Subject: Re: [TR] harness

From: Geo Hahn <[email-masked]>
Date: Sun, 25 Aug 2013 13:10:01 -0700

Dave --

Those grey connectors were used on TR4s though an original TR4 harness
would have been wrapped in blue non-stick tape (though this one may have
been re-wrapped in electrical tape).

I am not real familiar with the TR2 but perhaps those 3 wires for the wiper
motor provide a clue -- look like the TR3A-TR4 set-up there.

Does the paper tag on the harness offer any clue?

Geo

On Sun, Aug 25, 2013 at 12:00 PM, Dave <[email-masked]> wrote:

> I was told this is a tr2 harness.  can anyone verify/deny?
>
> thanks
>
> http://www.ranteer.com/harness/
>
> btw b  Ib m planning on putting it on ebay, so if someone needs it, make me
> an offer.  I also have the voltage regulator and license plate light that
> goes
> with it.  the light is definitely tr2/3
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive